# $Id: wakelan.spec 7981 2009-11-03 03:05:34Z dag $
# Authority: dag

%define           debug_package %{nil}

Summary: Send a wake-on-lan (WOL) packet
Name: wakelan
Version: 1.1
Release: 1%{?dist}
License: GPL
Group: Applications/Internet

Packager: Dag Wieers <dag@wieers.com>
Vendor: Dag Apt Repository, http://dag.wieers.com/apt/

Source: ftp://sunsite.unc.edu/pub/Linux/system/network/misc/wakelan-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

#BuildRequires: autoconf

%description
WakeLan sends a properly formatted UDP packet across the network which
will cause a wake-on-lan enabled computer to power on.

%prep
%setup

%build
#{__autoconf}
%configure
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf %{buildroot}
%{__install} -d -m0755 %{buildroot}%{_bindir}
%{__install} -d -m0755 %{buildroot}%{_mandir}/man1/
%{__make} install \
	bindir="%{buildroot}%{_bindir}" \
	mandir="%{buildroot}%{_mandir}"

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%doc COPYING README
%doc %{_mandir}/man1/wakelan.1*
%{_bindir}/wakelan

%changelog
* Tue Feb 2 2016 René Vermare <rene@vermare.nl> - 1.1-1
- Initial package for fc23 x86_64.

* Sat Jun 6 2015 René Vermare <rene@vermare.nl> - 1.1-1
- Initial package for fc22 armvhhl.

* Fri Feb 23 2007 Dag Wieers <dag@wieers.com> - 1.1-1 - 7981/dag
- Initial package. (using DAR)
